@import url('colors.css');

body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  color: var(--base05);
  background-color: var(--base00);
}

a {
  color: var(--base08);
}

.top_bar {
  font-size: 30px;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 0px;
  padding: 0.3em;
  background-color: var(--base02);
  border-bottom-style: ridge;
  border-color: var(--base01);
  border-width: 0.4em;
}


.himuro_icon {
  width: 4em;
  height: 4em;
  background-color: var(--base01);
  border: 0.2em ridge var(--base00);
}

#top_bar_h {
  font-size: 1.5em;
  color: var(--base06);
  padding: 10px;
  margin: 0px;

}